<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Device Manual: Pico preliminary:
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Pico preliminary:">Pico preliminary:</a></h1>

<p>
This instrument is esentially an optical microscope equipped with two
motors rotating or translating up and down small magnets. The device
presents no particular hazards. As for any electrical device one
should be careful when connecting it to the electrical grid. As the
motors controlling the translation of the magnets move relatively
fast, the user should also avoid placing his/her hands between the
magnets and the sample when the motors are running. The device
thermally regulates the sample to a fix temperature adjustable between
25 and 42 degrees Celsius. Either the sample or the heat sink may
become relatively warm.

<p>
While the instrument is not difficult to operate, one can easily
detune some of its critical parts if one does not understand their purpose. 
We thus encourage you to read this manual before switching the device on.


<p><br>
<hr><div class="al-back-to-contents"><a href="picodv.html">Back to contents</a></div>

</body>
</html>
